
Katello - Feature #22175

As a user, I want to view and search images by layer.

01/08/2018 03:43 PM - Thomas McKay

Status: New   

Priority: Normal   

Assignee: Thomas McKay   

Category: Container   

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Given an image manifest, I want to see the details of the image layers. This info should include the sha256 and size (and other

details pulp stores?). Searching for images by layer sha256 necessary when trying to find all images that contain a layer with an

issue (such as a CVE).

The search UI would likely be presented through the "docker tags" page at this time.

History

#1 - 01/08/2018 03:44 PM - Thomas McKay

- Subject changed from As a user, I want to view and search by image layer. to As a user, I want to view and search images by layer.

#2 - 01/10/2018 06:45 PM - Justin Sherrill

- Tracker changed from Bug to Feature

- translation missing: en.field_release set to 114
